
.contextual-links-region:hover a.contextual-links-trigger {
    display:none;
}
.contextual-links-region:hover > .contextual-links-wrapper a.contextual-links-trigger {
  display: block;
}
div.contextual-links-wrapper {
    font-size: 12px;
}


/* Special Classes from CMS */
.home-header-background-graphic {
}

.home-header-background-graphic .background-image {
    top: auto !important;
    bottom: 1.5% !important;
    right: -100px !important;
    text-align: right;
}

.home-header-background-graphic .container-image-elements {
}

.lp-gdrive .background-image {
    bottom: auto !important;
}


@media only screen and (max-width: 767px) {
    .home-header-background-graphic .container-image-elements {
        padding-top: 0 !important;
    }
    .responsive-hidden {
        display: none;
    }
}



